/* --- header / body --- */
body{
	line-height: 140%;font-size: 12px;color:#454545;
	margin: 0px 0px 10px 0px;
	background-color:#000000;
	/* background-image:url(coat_img/coat_bg001.jpg); */
	/*background-repeat:repeat-x;*/
	font-family:  "���C���I", "�l�r �o�S�V�b�N", "�q���M�m�p�S Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "MS PGothic", sans-serif;
}
a:link {text-decoration: none;color:#33CCFF;
}
a:visited {text-decoration: none;color:#66CCFF;
}
a:hover {text-decoration: none;color:#FFCC66;
}
a:active {text-decoration: none;color:#0099FF;
}

#base{width:900px;height:auto;overflow: hidden;
	padding: 0;margin:0px auto 0px auto;
}
.header{width:900px;height:420px;background-image:url(coat_img/coat_head1.jpg);
	padding: 0;	margin: 0;
}
.headertx{height:20px;padding:1px;margin:0 0 0 5px;
}
.header img{padding: 0;	margin: 18px 0 0 26px;
}
.subheader{width:900px;height:120px;background-image:url(coat_img/coat_subheader0.jpg);
	background-repeat:no-repeat;padding: 0;	margin: 0;
}
.subheader img{
	padding: 0;	margin: 13px 0 0 23px;
}

/* --- h1 / h2 / h3 --- */
h1{font-size:12px;font-weight:normal;padding:1px;margin:3px 0 0 0px;color:#ffffff;
text-decoration:none;display: inline;
}
h2{font-size:14px;font-weight:normal;padding:0;margin:0;color:#666666;
text-decoration:none;display: inline;
}
h2 .fee{display:block;height:20px;width:auto;font-size:19px;font-weight:bold;padding:1px;margin:10px 0 7px 20px;
}
h2 .qanda1{font-size:16px;font-weight:normal;padding:0;margin:5px 0 5px 15px;line-height:110%;
}
h3{font-size:18px;font-weight:bold;padding:0;margin:10px 0 10px 5px;
}


/* --- navi / bt --- */
.navi{width:900px;height:55px;padding: 0;	margin: 0;
}
.bt1{float:left;margin:0px 0px 0px 0px;
}

/* --- main --- */

.main1{	float:left;width:650px;height:auto;
	padding:0px 0px 0px 0px;margin:0;
	/*background-color:#9999FF;check*/
}
.main2{	float:left;width:250px;height:auto;
	padding:0px 0px 0px 0px;
	/*background-color:#444444;check*/
}

/* --- info --- */

.info{	float:left;	width:190px;height:auto;background-color:#FFCCFF;
}

/* --- waku / box --- */

.waku00bt1{float:left;width:170px;height:70px;/* --- ���i�\��bt�p�g1 --- */
	padding: 1px;	margin: 25px 1px 20px 120px;
}
.waku00bt2{float:left;width:340px;height:70px;/* --- bt�p�g2 --- */
	padding: 1px;	margin: 25px 1px 20px 2px;
}
.waku00bt3{float:left;width:185px;height:70px;/* --- �A�N�Z�Xbt�p�g3 --- */
	padding: 1px;	margin: 25px 1px 20px 2px;
}

.waku001s1{display:block;width:900px;height:260px;/* --- index���g1 --- */
	background-image:url(coat_img/coat_mid_p1.jpg);
	background-repeat:no-repeat;padding: 1px 0;	margin: 0;
}
.waku001s1tx{display:block;width:600px;height:260px;font-size:14px;line-height:190%;
	padding: 0;	margin: 96px 0 0 70px;color:#fff;
}
.waku001s2{display:block;width:900px;height:320px;/* --- index���g2 --- */
	background-image:url(coat_img/coat_mid_p2.jpg);
	background-repeat:no-repeat;padding: 1px 0;	margin: 0;
}
.waku001s2tx{display:block;width:600px;height:260px;font-size:14px;line-height:190%;
	padding: 0;	margin: 160px 0 0 70px;color:#FCFCFC;
}
.waku001s3{display:block;width:640px;height:97px;/* --- index���g3 --- */
	padding: 1px 0;	margin: 0;
}
.waku001s3tx{display:block;width:550px;height:auto;font-size:14px;line-height:180%;
	padding: 0;	margin: 5px 0 0 20px;color:#D4D4D4;
}

.waku101{display:block;text-align:left;width:900px;height:350px;
padding: 0px 0;	margin: 0;
background-image:url(coat_img/coat_bg_s101.jpg);
background-repeat:no-repeat;
}
.waku102{display:block;text-align:left;width:900px;height:400px;
padding: 0px;margin: 0;
background-image:url(coat_img/coat_bg_s302bg.jpg);
background-repeat:no-repeat;
}

.waku201{display:block;width:900px;height:250px;padding: 0px 0;	margin: 0;
background-image:url(coat_img/coat_bg_mid1.jpg);
background-repeat:no-repeat;
}
.waku202{display:block;width:900px;height:250px;padding: 0px 0;	margin: 0;
background-image:url(coat_img/coat_bg_mid2.jpg);
background-repeat:no-repeat;
}
.waku203{display:block;width:900px;height:250px;padding: 0px 0;	margin: 0;
background-image:url(coat_img/coat_bg_mid3.jpg);
background-repeat:no-repeat;
}
.waku204{display:block;width:900px;height:440px;padding: 0px;margin: 0 0 30px 0px;
background-image:url(coat_img/coat_bg_mid4.jpg);
background-repeat:no-repeat;
}

.waku301{display:block;text-align:center;/* xxx flow xxx */
width:900px;height:1200px;padding: 1px;	margin: 0;
	background-image:url(coat_img/coat_s3-1.jpg);
	background-repeat:no-repeat;
}

#waku401all{width:900px;height:auto;padding: 1px 0;	margin: 1px 0;
}
.waku401{display:block;text-align:left;width:763px;height:70px;/* xxx case xxx */
/*border-style:dotted;border-width:1px;border-color:#525252;*/
padding: 10px 20px;	margin: 0 auto;font-size:14px;line-height:160%;color:#F6F6F6;

}
.waku401s0tx1{float:left;width:205px;height:30px;/* xxx case tx1xxx */
padding:1px;margin:48px 0 0 167px;font-size:15px;font-weight:normal;color:#FAFAFA;
}
.waku401s0tx2{float:left;width:350px;height:30px;/* xxx case tx2xxx */
padding:1px;margin:48px 0 0 113px;font-size:15px;font-weight:normal;color:#EDEACB;
}

.waku401s1{width:900px;height:378px;background-repeat:no-repeat;padding: 1px 0;	margin: 0;/* xxx case xxx */
background-image:url(coat_img/coat_sekou1.jpg);
}
.waku401s2{width:900px;height:378px;background-repeat:no-repeat;padding: 1px 0;	margin: 0;
background-image:url(coat_img/coat_sekou2.jpg);
}
.waku401s3{width:900px;height:378px;background-repeat:no-repeat;padding: 1px 0;	margin: 0;
background-image:url(coat_img/coat_sekou3.jpg);
}
.waku401s4{width:900px;height:378px;background-repeat:no-repeat;padding: 1px 0;	margin: 0;
background-image:url(coat_img/coat_sekou4.jpg);
}
.waku401s5{width:900px;height:378px;background-repeat:no-repeat;padding: 1px 0;	margin: 0;
background-image:url(coat_img/coat_sekou5.jpg);
}


.waku501{display:block;text-align:center;width:760px;height:800px;
padding: 0;	margin: 0 auto;font-size:12px;text-align:center;
}
.waku601{display:block;text-align:center;width:900px;height:370px;
padding: 0px 0;margin: 10px 0 10px 0px;
}
.waku601 td{font-size:14px;color:#F6F6F6;
padding:10px;
}
.waku602map{display:block;text-align:center;width:760px;height:400px;
padding: 0px 0;margin: 10px auto;
}
.waku603{display:block;width:740px;height:200px;
border-style:dotted;border-width:1px;border-color:#999999;
padding: 10px 10px;margin: 10px auto 0px auto;text-align:left;color:#E7E7E7;
background-color:#3C3C3C;
}
.waku603tx{float:left;width:440px;height:150px;
margin:15px 0 0 10px;font-size:14px;line-height:180%;
}
.waku603 img{display:block;float:left;width:255px;height:196px;
margin:5px 0 0 25px;
}
.waku701{display:block;text-align:center;width:760px;height:1050px;
padding: 0;	margin: 0 auto;font-size:12px;text-align:center;
}

.wakubt001{display:block;float:right;text-align:center;width:700px;height:50px;
text-align:right;padding: 1px;margin:20px 25px 5px 0px;
}

/* --- txtframe --- */

.txtframe000auto1{width:820px;height:auto;font-size:14px;/* --- �cautoframe --- */
padding: 10px 15px 10px 25px;	margin: 10px 10px 20px 20px;text-align:left;
border-style:dotted;border-width:1px;border-color:#525252;
line-height:180%;color:#F6F6F6;
background-color:#000;
}
.txtframe000auto2{width:820px;height:auto;font-size:14px;/* --- �{�[�_�[�����cautoframe Queen --- */
padding: 10px 15px 10px 25px;	margin: 10px 10px 20px 20px;text-align:left;color:#404040;
line-height:180%;background-color:#EFEFEF;
}
.txtframe000auto3{width:820px;height:auto;font-size:14px;/* --- �{�[�_�[�����cautoframe King --- */
padding: 10px 15px 10px 25px;	margin: 10px 10px 20px 20px;text-align:left;color:#404040;
line-height:180%;background-color:#F1EBDE;
}

.txtframe001tx{width:240px;height:27px;font-size:14px;/* --- �{�H�ԗ�text common --- */
padding:1px;margin:11px 0 0 15px;
}
.txtframe001more{float:right;width:80px;height:27px;font-size:14px;/* --- �{�H�ԗ�more common --- */
padding:1px;margin:93px 4px 0 0;
}
.txtframe001s1{width:248px;height:168px;font-size:14px;/* --- �{�H�ԗ��g1 --- */
padding: 1px ;	margin: 0;text-align:left;line-height:150%;color:#CCCCCC;
background-image:url(coat_img/cota_thumb1.jpg);
background-repeat:no-repeat;
}
.txtframe001s2{width:248px;height:168px;font-size:14px;
padding: 1px ;	margin: 0;text-align:left;line-height:150%;color:#CCCCCC;
background-image:url(coat_img/cota_thumb2.jpg);
background-repeat:no-repeat;
}
.txtframe001s3{width:248px;height:168px;font-size:14px;
padding: 1px ;	margin: 0;text-align:left;line-height:150%;color:#CCCCCC;
background-image:url(coat_img/cota_thumb3.jpg);
background-repeat:no-repeat;
}
.txtframe001s4{width:248px;height:168px;font-size:14px;
padding: 1px ;	margin: 0;text-align:left;line-height:150%;color:#CCCCCC;
background-image:url(coat_img/cota_thumb4.jpg);
background-repeat:no-repeat;
}
.txtframe001s5{width:248px;height:168px;font-size:14px;
padding: 1px ;	margin: 0;text-align:left;line-height:150%;color:#CCCCCC;
background-image:url(coat_img/cota_thumb5.jpg);
background-repeat:no-repeat;
}


.txtframe101s1{width:425px;height:150px;font-size:14px;float:right;
padding: 0px ;	margin: 163px 70px 0 0px;text-align:left;
/*border-style:dotted;border-width:1px;border-color:#525252;*/
line-height:150%;color:#224438;
}
.txtframe101s2{width:432px;height:150px;font-size:14px;float:right;/* -- �R���Z�v�g�A�t�b�\�햌���E�E�E�g -- */
padding: 0px ;	margin: 43px 50px 0 0px;text-align:left;
/*border-style:dotted;border-width:1px;border-color:#525252;*/
line-height:200%;color:#DBDBDB;
}



.txtframe201s1{width:445px;height:150px;font-size:14px;float:right;/* xxx fee xxx */
padding: 10px 15px;	margin: 68px 10px 0 380px;text-align:left;
border-style:dotted;border-width:1px;border-color:#525252;
line-height:160%;color:#F6F6F6;
background-color:#1F1F1F;
}
.txtframe201s2{width:820px;height:330px;font-size:14px;float:left;
padding: 15px 15px 10px 25px;	margin: 30px 10px 0 20px;text-align:left;
border-style:dotted;border-width:1px;border-color:#525252;
line-height:180%;color:#F6F6F6;
background-color:#1F1F1F;
background-image:url(coat_img/coat_bg8-1.jpg);
background-repeat:no-repeat;
}
.txtframe201s3{width:820px;height:auto;font-size:14px;float:left;
padding: 15px 15px 10px 25px;	margin: 30px 10px 0 20px;text-align:left;
border-style:dotted;border-width:1px;border-color:#525252;
line-height:180%;color:#F6F6F6;
background-color:#1F1F1F;
}

.txtframe301s1{width:340px;height:150px;font-size:14px;
padding: 0px 0;	margin: 70px 0 0 485px;text-align:left;
line-height:140%;
color:#F6F6F6;
/*background-color:#6699FF;*/
}
.txtframe301s2{width:340px;height:150px;font-size:14px;
padding: 0px 0;	margin: 95px 0 0 485px;text-align:left;
line-height:150%;
color:#F6F6F6;
/*background-color:#669900;*/
}
.txtframe401{display:block;width:700px;height:30px;font-size:14px;
padding: 1px 0;	margin: 15px 0 0 35px;
}

/* --- Table --- */

.cus1 td{text-align:center;color:#373737;
font-size:14px;font-weight:bold;line-height:150%;
}
.cus1 td img{margin:5px auto 1px auto;
}
.cus1 th{line-height:150%;background-color:#EAEAEA;
color:#2E2E2E;
}
.cus1 a:link{color:#0066CC;
}
.cus1 a:hover{color:#FF6600;
}
.cus1 a:visited {color:#0066CC;
}
.cus2 table{width:760px;height:auto;padding:1px 0px;margin:5px 0px;
}
.cus2 td{text-align:left;font-size:14px;line-height:180%;color:#F7F7F7;/* xxx company xxx */
}


/* --- sp --- */

.sp{clear:both;
}
.sp1{display:block;width:200px;height:10px;padding:5px 0 5px 0;background-color:#fff;
}
.sp5{display:block;width:200px;height:3px;padding:1px;margin:1px;
}
.sp10{display:block;width:200px;height:8px;padding:1px;margin:1px;
}
.sp20{display:block;width:200px;height:18px;padding:1px;margin:1px;
}
.sp30{display:block;width:200px;height:28px;padding:1px;margin:1px;
}
.sp40{display:block;width:200px;height:38px;padding:1px;margin:1px;
}
.sp50{display:block;width:200px;height:48px;padding:1px;margin:1px;
}

/* --- QandA --- */
.qanda1{font-size:14px;width:850px;height:auto;margin:8px 0 0 15px;
}
.qanda2{font-size:16px;font-weight:bold;padding:0;margin:10px 0 5px 5px;line-height:150%;font-weight:bold;
}
.qanda3{font-size:15px;font-weight:bold;padding:0;margin:5px 0 20px 5px;line-height:150%;font-weight:normal;
}
.qanda h3{font-size:16px;font-weight:bold;padding:0;margin:10px 0 10px 5px;line-height:150%;
}



/* --- footer --- */

.foot{clear:both;width:900px;height:130px;
	background-image:url(coat_img/coat_footer.jpg);
	padding:1px 0;margin:0px auto 0px auto;
	text-align:center;color:#E8E8E8;
}
.footertxt1{width:700px;height:65px;
	padding:0;margin:30px auto 0 auto;
	line-height:200%;
	/*background-color:#006699;  ��bg */

}
.foot a{
	text-decoration:none;
	color:#CCCCCC;
}
.foot a:hover{
	text-decoration:none;
	color:#EDCE63;
}
.copyright{width:700px;height:40px;
	padding:0;margin:10px auto 0px auto;
	color:#CCCCCC;
}

/* --- form --- */

.formex{display:block;font-size:12px;color:#666666;
padding:0px;margin:5px 0 0 10px;
}
.form_tx1{
font-size:12px;
}
.formbt1{
display:block;width:140px;height:40px;padding:1px;margin:10px auto 0 auto;
}

/* --- other --- */
.banner1{width:610px;height:100px;
padding:0px;margin:30px auto 8px auto;background-color:#000;
}
.embed1{width:610px;height:100px;
padding:0px;margin:20px auto;background-color:#000;
}

#fla000waku1{width:900px;height:300px;padding:1px 0;margin:25px 0 15px 0;
background-color:#000000;
}

.fee_flame1{width:900px;height:240px;padding:1px 0;
background-image:url(coat_img/fee_img1.jpg);background-repeat:no-repeat;
}
.fee_flame1bt{width:200px;height:50px;padding:0px;margin:170px 0 0 704px;
}
.fee_flame2{width:900px;height:240px;padding:1px 0;
background-image:url(coat_img/fee_img2.jpg);background-repeat:no-repeat;
}
.fee_flame2bt{width:200px;height:50px;padding:0px;margin:170px 0 0 704px;
}
.fee_link{
width:860px;height:auto;text-align:right;padding:1px 5px;margin:7px auto;line-height:170%;
letter-spacing:1px;color:#B7B5B5;
}

.tanni1{width:100px;height:22px;padding:1px;margin:2px 0 0 775px;/* -- �����P�ʕ\�� -- */
text-align:right;color:#999999;
}


.ff12{
font-size:12px;
color:#993300;
}
.backtop {
 position: fixed;
 bottom: 1px;
 right: 1px;
}




/* --- xxx --- */

.xxx{float:left;width:100px;height:100px;color:#666666;
	padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;
	background-color:#99CCFF;
	background-image:url(img.jpg);
	}
